---
layout: memberPage
type:
    - member
member:
    name: Cyient
    type: MemberType.Voting
    website: https://www.cyient.com/
    logo: logos/cyient.png
---

Cyient is a consulting-led, industry-centric, global technology Solutions company. We enable our customers to apply technology imaginatively across their value chain to solve problems that matter. We are committed to designing tomorrow better along with our stakeholders and being a culturally inclusive, socially responsible, and environmentally sustainable organization. Our expertise also includes a strong presence in engineering, manufacturing, digital, and semiconductors.